{
    "build": {
        "builder-revision": "36c4a40033a35c8569e957b0295d9dbf3b963837",
        "date": "Tue May 28 17:07:01 UTC 2024",
        "git-revision": "047c0246f67b86e05eb8cfe18a30a055e396a8b7",
        "id": "260478954"
    },
    "fixed-issues": [
        "LPD-19203","LPD-19261","LPD-24264","LPD-25447","LPP-54152"
    ],
    "patch": {
        "id": "219"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal-war/speedwell-theme.war",
            "checksum": "9bf8459955d64e98e5db950f4ba4b4825cb86fddd316b298ae46af79106cd188"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/minium-theme.war",
            "checksum": "d5cb4fcb377207d05df731c5ca43d170042437abf828c0b1a864b17a253c8463"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/dialect-theme.war",
            "checksum": "73ea49a990f65b03b0cfb7890bab7887bbf742769f49133fd47e10c7be65b116"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/admin-theme.war",
            "checksum": "905ff34bf079186b8889478d8d7f06f0d22cd28be8076be4b1dd0ab8bc0bb994"
        },
        {
            "path": "OSGI_BASE_PATH/portal-war/classic-theme.war",
            "checksum": "6bb1f7d5c16fa205cfeff4dba87dedaa0ef1830dd46544a823adb056e3d51a9d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "e178c9ae6941787bed5bdf027c6fd9f39bd7ed3a657da3cd01c3e4faf69dc429"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.web.jar",
            "checksum": "6298ab818ab8aa1cabcad48c924140071aca6aee5c4e03dbd371f9f6e70e39cb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.taglib.jar",
            "checksum": "446465cad2317f8469ef7b5d039c83614e6151f37c4cb89dbe9691bf5bbae674"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "15e3c52f31b351d484a1dcc41ca843f384c3741393cf1adf6759c80be0bbd84c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "b9f023f9a684ece3e941bf086d59df05a453d69326b5763db9f0ad20afc1b57c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "1e523c7732c314f7e1b30c659f429810db78f7842270ca21fd51a197d13a0555"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.inventory.api.jar",
            "checksum": "fc80a0b1fc57d6770fc6f1e431dcdd48467d28bd9382dcd09d45c2c232395d8d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "eca9a2ec656fc239636e01f36767113983aa4bcc7dc823246d1cd505d0cb3113"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "b6b94bb85a5bf8fb9a62c5fa6432db69ff7e7b0fffccc6b7218743c5b5cde9a2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility.jar",
            "checksum": "b04264700f800a7f5da880c3115cfdc746ba4e678fa99e44cdb92e9159f61edb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "7a0f1b256a81f6f37b8b0f4b7acfa09ccc50b507c38b6105c0cce5539aae14e4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "044264b3673b03a9c30d6c21bd0ac9053dc4712950a618c1f7fd84feb04112ad"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.designer.web.jar",
            "checksum": "e5482859e895a5a2d3f69b866c700ddac8f2b23e2488c1ce5b8d4913a0511848"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "a2402f4693689556cbfd66e8bec4dea5cccfdcfd30ddeb146ae72447328bcbe1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "30e4847d05ea4c4971bcb23f0b87b118240306d67e564545b44d538231619002"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "094bcf8049e425736831aad9863365e0800673e3f0d7c662a515a71fa35915fe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "7f02f3fd44aa60087eb7074dd1b54bc9e70171d4fdbac59d48a6dfb2a372471e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "5a170ea86c2ccbbd82f9a1246e7cb09bf1b20a625910444f9333f14c94f5c700"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "9c4db6ff864903aa18883473079c9e32f5d70a386be598ff22750fef57dd0f6a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "1bac35ab5e32c1025bbbbb3ee5a94af99e9c33a9232997da74e0823d9006a510"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "5929e095d665ffd4dedbabacc074f8677d58440ab3e69ef455e2bce1a2e975ce"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "5174559c529cada5e7e076f16e6a77ae52acbec9e94827e5b33f5f5572c60fcd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "e42796d660c485c0cbb9969601e8b1e5920a49279276950f61086eea46067860"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.organization.web.jar",
            "checksum": "9e39bc784a819270eb952fa65ee4263c9392b616aa8e8c15ba1272cbc99536c5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "649605c7839ca7c041a7ecc93864cda14338d8334c14592c6cd10b18ce4be00c"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "2c500b98f5b4a2b8af05d3d3c0712e213ea05c030af3619861f97899e92352cd"
        }
    ],
    "removed" :[
    ]
}
